CERTIFY(1)

NAME
certify - Runs TPM2_Certify

DESCRIPTION
--version-string=v1045 is not a valid option

certify

Runs TPM2_Certify

-ho object handle

    [-pwdo password for object (default empty)] -hk certifying key handle [-pwdk password for key (default empty)] [-halg (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

certify

Runs TPM2_Certify

-ho object handle

    [-pwdo password for object (default empty)] -hk certifying key handle [-pwdk password for key (default empty)] [-halg (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for certify is maintained as a Texinfo manual. If the info and certify programs are properly installed at your site, the command

    info certify

should give you access to the complete manual.